\# This file must be placed in the FEWS configuration folder Config/PiClientConfigFiles.
\# It is referenced by the FewsPiService webservice through the parameter 'clientConfigFileId' in the service context.xml file.
\# Note that all id references are case sensitive.
 
\# This element defines the root filter id for the webservice (type = string).
\# If omitted the FewsPiService will try to retrieve the defaultFilterId from the Filters.xml.
FILTER_ID=f_dms
MISSING_VALUE=-999
TIME_ZONE=GMT